package net.sourceforge.rtf.context.image;

import java.io.InputStream;

public class ImageWrapper {
	private int width = 5400;
	private int heigth = 1815;
	private InputStream image = null;
	
	public ImageWrapper(int width, int heigth, InputStream image) {
		super();
		this.width = width;
		this.heigth = heigth;
		this.image = image;
	}

	/**
	 * @return the width
	 */
	public int getWidth() {
		return width;
	}

	/**
	 * @param width the width to set
	 */
	public void setWidth(int width) {
		this.width = width;
	}

	/**
	 * @return the heigth
	 */
	public int getHeigth() {
		return heigth;
	}

	/**
	 * @param heigth the heigth to set
	 */
	public void setHeigth(int heigth) {
		this.heigth = heigth;
	}

	/**
	 * @return the image
	 */
	public InputStream getImage() {
		return image;
	}

	/**
	 * @param image the image to set
	 */
	public void setImage(InputStream image) {
		this.image = image;
	}
	
	
}
